Skip to main content
GET
/
api
/
stores
/
{storeId}
/
provider-credentials
List provider credentials
curl --request GET \
  --url https://api.example.com/api/stores/{storeId}/provider-credentials \
  --cookie better-auth.session_token=
[
  {
    "id": "<string>",
    "providerId": "<string>",
    "storeId": "<string>",
    "status": {},
    "active": true,
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "userId": "<string>",
    "organizationId": "<string>"
  }
]

Authorizations

better-auth.session_token
string
cookie
required

Path Parameters

storeId
string
required

Response

200 - application/json

Default Response

id
string
required
providerId
string
required
storeId
string
required
status
object
required
active
boolean
required
createdAt
string
required
updatedAt
string
required
userId
string
organizationId
string